import { AppAssets } from '../app';
/**
 * importPBCAssets.
 *
 * @remarks
 * A utility for importing PBC assets that have been added to the application's src/pbc directory via genx add.
 *
 * @example
 * ```ts
 * import { importPBCAssets } from '@genesislcap/foundation-shell/pbc';
 * ...
 * const assets = await importPBCAssets();
 * ...
 * app.registerAssets(assets);
 * ```
 *
 * @public
 */
export declare function importPBCAssets(): Promise<AppAssets>;
//# sourceMappingURL=pbc.d.ts.map